[ORDERED_INCLUDE]
# Common configuration, shared between test suites
"Common.cfg"
# testsuite specific configuration, not expected to change
"./HLR_Tests.default"

# Local configuration below

[LOGGING]

[TESTPORT_PARAMETERS]


[MODULE_PARAMETERS]
Misc_Helpers.mp_osmo_repo := "nightly"

[MAIN_CONTROLLER]

[EXECUTE]
HLR_Tests.control
